@import './variabless';

$body-bg: #F0F6FC;
$body-color: $body-color;
$font-family-sans-serif: 'OpenSans', sans-serif;

@media (min-width: 1200px) {
    .container {
        max-width: 1170px !important;
    }
}

$theme-colors: (
    "dark": #262626,
    "secondary": #7C7F83,
    "primary": $primary,
    "success": #4CB13F,
    "danger": #F20000,
    "warning": #FFCC3D
);